uuid: 8c161053-8323-4f23-a678-0ee47498c0c8
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: related_content
label: 'Insertar - Contenido Relacionado'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
